<?php
/*
Fruity - A Nagios Configuration Tool
Copyright (C) 2005 Groundwork Open Source Solutions

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*/

/*
	Filename: config.inc
	Description:
	Configuration Parameters (DEFINES, and system wide config)
*/

// Modify the settings in the include file below to match your setup

include_once('/usr/local/etc/fruity.config.inc');

// END USER CONFIGURATION (DO NOT TOUCH BELOW)

// New dynamic base directory solution
if (DIRECTORY_SEPARATOR=='/')
	define("FRUITY_FS_ROOT", str_replace('includes', '', dirname(__FILE__).'/'));
else
	define("FRUITY_FS_ROOT", strreplace('includes', '', str_replace('\\\\', '/', dirname(__FILE__)).'/'));

// Do *not* modify any of the below

include_once(FRUITY_FS_ROOT . 'includes/adodb/adodb.inc.php');
include_once(FRUITY_FS_ROOT . 'output/output.php');
include_once(FRUITY_FS_ROOT . 'includes/output.inc');
include_once(FRUITY_FS_ROOT . 'modules/modules.inc');
include_once(FRUITY_FS_ROOT . 'includes/objects.inc');
include_once(FRUITY_FS_ROOT . 'includes/host.inc');
include_once(FRUITY_FS_ROOT . 'includes/fruity.inc');
include_once(FRUITY_FS_ROOT . 'includes/sessions.inc');

?>
